
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Signaux…"; ObjectID = "94"; */
"94.title" = "Signaux…";

/* Class = "NSMenuItem"; title = "Signaux complexes…"; ObjectID = "116"; */
"116.title" = "Signaux complexes…";

/* Class = "NSMenuItem"; title = "Bruit blanc…"; ObjectID = "117"; */
"117.title" = "Bruit blanc…";

/* Class = "NSMenuItem"; title = "Bruit rose…"; ObjectID = "131"; */
"131.title" = "Bruit rose…";
